﻿/**  FONTS  **/

/*@font-face { font-family: "ff Segoe UI"; src: url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/Segoe-UI.eot#iefix') format('embedded-opentype'), local("/uk/style/fonts/"), url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/Segoe-UI.woff') format("woff"), url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/Segoe-UI.ttf') format("truetype"), url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/Segoe-UI.svg#SegoeUI') format("svg"); }
@font-face { font-family: "ff Segoe UI Light"; src: url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/Segoe-UI-Light.eot#iefix') format('embedded-opentype'), local("/uk/style/fonts/"), url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/Segoe-UI-Light.woff') format("woff"), url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/Segoe-UI-Light.ttf') format("truetype"), url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/Segoe-UI-Light.svg#SegoeUI-Light') format("svg"); }
@font-face { font-family: "ff Segoe UI Semi-Light"; src: url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/Segoe-UI-Semi-Light.eot#iefix') format('embedded-opentype'), local("/uk/style/fonts/"), url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/Segoe-UI-Semi-Light.woff') format("woff"), url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/Segoe-UI-Semi-Light.ttf') format("truetype"), url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/Segoe-UI-Semi-Light.svg#SegoeUI-Semilight') format("svg"); }
@font-face { font-family: "ff Segoe UI Semi-Bold"; src: url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/Segoe-UI-Semi-Bold.eot#iefix') format('embedded-opentype'), local("/uk/style/fonts/"), url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/Segoe-UI-Semi-Bold.woff') format("woff"), url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/Segoe-UI-Semi-Bold.ttf') format("truetype"), url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/Segoe-UI-Semi-Bold.svg#SegoeUI-SemiBold') format("svg"); }*/


@font-face {
	font-family: 'ff Segoe UI';
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Normal/latest.eot');
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Normal/latest.eot#iefix') format('embedded-opentype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Normal/latest.woff') format('woff'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Normal/latest.ttf')  format('truetype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Normal/latest.svg#web') format('svg');
	}
@font-face {
	font-family: 'ff Segoe UI Light';
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Light/latest.eot');
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Light/latest.eot#iefix') format('embedded-opentype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Light/latest.woff') format('woff'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Light/latest.ttf')  format('truetype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Light/latest.svg#web') format('svg');
	}
@font-face {
	font-family: 'ff Segoe UI Bold';
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Bold/latest.eot');
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Bold/latest.eot#iefix') format('embedded-opentype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Bold/latest.woff') format('woff'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Bold/latest.ttf')  format('truetype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Bold/latest.svg#web') format('svg');
	}
@font-face {
	font-family: 'ff Segoe UI Italic';
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Italic/latest.eot');
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Italic/latest.eot#iefix') format('embedded-opentype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Italic/latest.woff') format('woff'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Italic/latest.ttf')  format('truetype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Italic/latest.svg#web') format('svg');
	}
@font-face {
	font-family: 'ff Segoe UI Semi-Light';
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Semilight/latest.eot');
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Semilight/latest.eot#iefix') format('embedded-opentype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Semilight/latest.woff') format('woff'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Semilight/latest.ttf')  format('truetype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Semilight/latest.svg#web') format('svg');
	}
@font-face {
	font-family: 'ff Segoe UI Semi-Bold';
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Semibold/latest.eot');
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Semibold/latest.eot#iefix') format('embedded-opentype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Semibold/latest.woff') format('woff'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Semibold/latest.ttf')  format('truetype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Semibold/latest.svg#web') format('svg');
	}
@font-face {
	font-family: 'ff Segoe UI Bold Italic';
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Bold-Italic/latest.eot');
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Bold-Italic/latest.eot#iefix') format('embedded-opentype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Bold-Italic/latest.woff') format('woff'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Bold-Italic/latest.ttf')  format('truetype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Bold-Italic/latest.svg#web') format('svg');
	}
@font-face {
	font-family: 'ff Segoe UI Light Italic';
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Light-Italic/latest.eot');
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Light-Italic/latest.eot#iefix') format('embedded-opentype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Light-Italic/latest.woff') format('woff'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Light-Italic/latest.ttf')  format('truetype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Light-Italic/latest.svg#svgFontName') format('svg');
	}
@font-face {
	font-family: 'ff Segoe UI Semi-Light Italic';
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Semilight-Italic/latest.eot');
	src: url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Semilight-Italic/latest.eot#iefix') format('embedded-opentype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Semilight-Italic/latest.woff') format('woff'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Semilight-Italic/latest.ttf')  format('truetype'),
	     url('/public/20170609222643oe_/https://www.microsoft.com/fonts/Segoe-UI/West-European/Semilight-Italic/latest.svg#svgFontName') format('svg');
	}
.ffSegoeUI { font-family:'ff Segoe UI'; }
.ffSegoeUILight { font-family:'ff Segoe UI Light'; }
.ffSegoeUIBold { font-family:'ff Segoe UI Bold'; }
.ffSegoeUIItalic { font-family:'ff Segoe UI Italic'; }
.ffSegoeUISemiLight { font-family:'ff Segoe UI Semi-Light'; }
.ffSegoeUISemiBold { font-family:'ff Segoe UI Semi-Bold'; }
.ffSegoeUIBoldItalic { font-family:'ff Segoe UI Bold Italic'; }
.ffSegoeUILightItalic { font-family:'ff Segoe UI Light Italic'; }
.ffSegoeUISemiLightItalic { font-family:'ff Segoe UI Semi-Light Italic'; }

@font-face {
	font-family: 'IconFont';
	src:url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/IconFont.eot');
	src:url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/IconFont.eot#iefix') format('embedded-opentype'),
		url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/IconFont.woff') format('woff'),
		url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/IconFont.ttf') format('truetype'),
		url('/public/20170609222643oe_/https://www.microsoft.com/uk/style/fonts/IconFont.svg#IconFont') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'IconFont';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
    margin: auto 7px;
    vertical-align: middle;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-upload-circle, .icon-upload, .icon-previous-circle, .icon-previous, .icon-play-circle, .icon-play, .icon-pause-circle, .icon-pause, .icon-next-circle, .icon-next, .icon-download-circle, .icon-download, .icon-collapse-circle, .icon-collapse, .icon-check-circle, .icon-check, .icon-chat-circle, .icon-chat, .icon-cancel-circle, .icon-cancel, .icon-call-circle, .icon-call, .icon-up1level-circle, .icon-save-circle, .icon-save, .icon-mail-circle, .icon-mail, .icon-expand-circle, .icon-expand, .icon-twitter-circle, .icon-twitter, .icon-skype-circle, .icon-skype, .icon-rss-circle, .icon-rss, .icon-printicon-circle, .icon-printicon, .icon-pinterest-circle, .icon-pinterest, .icon-facebook-circle, .icon-facebook, .icon-youtube-circle, .icon-youtube, .icon-walk-circle, .icon-walk, .icon-video-circle, .icon-video, .icon-undo-circle, .icon-undo, .icon-trash-circle, .icon-trash, .icon-settings-circle, .icon-settings, .icon-security-circle, .icon-security, .icon-search-circle, .icon-search, .icon-save-circle-2, .icon-save-2, .icon-restore-circle, .icon-restore, .icon-refresh-circle, .icon-refresh, .icon-redo-circle, .icon-redo, .icon-pin-circle, .icon-pin, .icon-photo-circle, .icon-photo, .icon-paint-circle, .icon-paint, .icon-night-circle, .icon-night, .icon-location-circle, .icon-location, .icon-pchealth-circle, .icon-pchealth, .icon-help-circle, .icon-help, .icon-heart-circle, .icon-heart, .icon-heartbroken-circle, .icon-heartbroken, .icon-gift-circle, .icon-gift, .icon-gaming-circle, .icon-gaming, .icon-font-circle, .icon-font, .icon-flight-circle, .icon-flight, .icon-favourite-circle, .icon-favourite, .icon-eye-circle, .icon-eye, .icon-edit-circle, .icon-edit, .icon-dropdown-circle, .icon-dropdown, .icon-documents-circle, .icon-documents, .icon-delete-circle, .icon-delete, .icon-day-circle, .icon-day, .icon-comment-circle, .icon-comment, .icon-cocktail-circle, .icon-cocktail, .icon-cloudservices-circle, .icon-cloudservices, .icon-clock-circle, .icon-clock, .icon-car-circle, .icon-car, .icon-calendar-circle, .icon-calendar, .icon-calculator-circle, .icon-calculator, .icon-break-circle, .icon-break, .icon-basket-circle, .icon-basket, .icon-attach-circle, .icon-attach, .icon-alarm-circle, .icon-alarm, .icon-addtobasket-circle, .icon-addedtobasket-circle, .icon-soundon-circle, .icon-soundon, .icon-letter-circle, .icon-letter, .icon-featuregrid-circle, .icon-featuregrid, .icon-listing-circle, .icon-listing, .icon-grid-circle, .icon-grid, .icon-filter-circle, .icon-filter, .icon-list-circle, .icon-list, .icon-up1level {
	font-family: 'IconFont';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
    margin: auto 7px;
    vertical-align: middle;
}
.icon-upload-circle:before {
	content: "\e000";
}
.icon-upload:before {
	content: "\e001";
}
.icon-previous-circle:before {
	content: "\e006";
}
.icon-previous:before {
	content: "\e007";
}
.icon-play-circle:before {
	content: "\e008";
}
.icon-play:before {
	content: "\e009";
}
.icon-pause-circle:before {
	content: "\e00a";
}
.icon-pause:before {
	content: "\e00b";
}
.icon-next-circle:before {
	content: "\e00c";
}
.icon-next:before {
	content: "\e00d";
}
.icon-download-circle:before {
	content: "\e010";
}
.icon-download:before {
	content: "\e011";
}
.icon-collapse-circle:before {
	content: "\e012";
}
.icon-collapse:before {
	content: "\e013";
}
.icon-check-circle:before {
	content: "\e014";
}
.icon-check:before {
	content: "\e015";
}
.icon-chat-circle:before {
	content: "\e016";
}
.icon-chat:before {
	content: "\e017";
}
.icon-cancel-circle:before {
	content: "\e018";
}
.icon-cancel:before {
	content: "\e019";
}
.icon-call-circle:before {
	content: "\e01a";
}
.icon-call:before {
	content: "\e002";
}
.icon-up1level-circle:before {
	content: "\e003";
}
.icon-save-circle:before {
	content: "\e005";
}
.icon-save:before {
	content: "\e00e";
}
.icon-mail-circle:before {
	content: "\e00f";
}
.icon-mail:before {
	content: "\e01d";
}
.icon-expand-circle:before {
	content: "\e01e";
}
.icon-expand:before {
	content: "\e020";
}
.icon-twitter-circle:before {
	content: "\e021";
}
.icon-twitter:before {
	content: "\e022";
}
.icon-skype-circle:before {
	content: "\e023";
}
.icon-skype:before {
	content: "\e024";
}
.icon-rss-circle:before {
	content: "\e025";
}
.icon-rss:before {
	content: "\e026";
}
.icon-printicon-circle:before {
	content: "\e027";
}
.icon-printicon:before {
	content: "\e028";
}
.icon-pinterest-circle:before {
	content: "\e029";
}
.icon-pinterest:before {
	content: "\e02a";
}
.icon-facebook-circle:before {
	content: "\e02b";
}
.icon-facebook:before {
	content: "\e01c";
}
.icon-youtube-circle:before {
	content: "\e01f";
}
.icon-youtube:before {
	content: "\e095";
}
.icon-walk-circle:before {
	content: "\e096";
}
.icon-walk:before {
	content: "\e097";
}
.icon-video-circle:before {
	content: "\e098";
}
.icon-video:before {
	content: "\e099";
}
.icon-undo-circle:before {
	content: "\e09b";
}
.icon-undo:before {
	content: "\e09c";
}
.icon-trash-circle:before {
	content: "\e09d";
}
.icon-trash:before {
	content: "\e09e";
}
.icon-settings-circle:before {
	content: "\e09f";
}
.icon-settings:before {
	content: "\e0a0";
}
.icon-security-circle:before {
	content: "\e0a1";
}
.icon-security:before {
	content: "\e0a2";
}
.icon-search-circle:before {
	content: "\e0a3";
}
.icon-search:before {
	content: "\e0a4";
}
.icon-save-circle-2:before {
	content: "\e0a5";
}
.icon-save-2:before {
	content: "\e0a6";
}
.icon-restore-circle:before {
	content: "\e0a7";
}
.icon-restore:before {
	content: "\e0a8";
}
.icon-refresh-circle:before {
	content: "\e0a9";
}
.icon-refresh:before {
	content: "\e0aa";
}
.icon-redo-circle:before {
	content: "\e0ab";
}
.icon-redo:before {
	content: "\e0ac";
}
.icon-pin-circle:before {
	content: "\e0ad";
}
.icon-pin:before {
	content: "\e0ae";
}
.icon-photo-circle:before {
	content: "\e0af";
}
.icon-photo:before {
	content: "\e0b0";
}
.icon-paint-circle:before {
	content: "\e0b1";
}
.icon-paint:before {
	content: "\e0b2";
}
.icon-night-circle:before {
	content: "\e0b3";
}
.icon-night:before {
	content: "\e0b4";
}
.icon-location-circle:before {
	content: "\e0b5";
}
.icon-location:before {
	content: "\e0b6";
}
.icon-pchealth-circle:before {
	content: "\e0b7";
}
.icon-pchealth:before {
	content: "\e0b8";
}
.icon-help-circle:before {
	content: "\e0b9";
}
.icon-help:before {
	content: "\e0ba";
}
.icon-heart-circle:before {
	content: "\e0bb";
}
.icon-heart:before {
	content: "\e0bc";
}
.icon-heartbroken-circle:before {
	content: "\e0bd";
}
.icon-heartbroken:before {
	content: "\e0be";
}
.icon-gift-circle:before {
	content: "\e0bf";
}
.icon-gift:before {
	content: "\e0c0";
}
.icon-gaming-circle:before {
	content: "\e0c1";
}
.icon-gaming:before {
	content: "\e0c2";
}
.icon-font-circle:before {
	content: "\e0c3";
}
.icon-font:before {
	content: "\e0c4";
}
.icon-flight-circle:before {
	content: "\e0c5";
}
.icon-flight:before {
	content: "\e0c6";
}
.icon-favourite-circle:before {
	content: "\e0c7";
}
.icon-favourite:before {
	content: "\e0c8";
}
.icon-eye-circle:before {
	content: "\e0c9";
}
.icon-eye:before {
	content: "\e0ca";
}
.icon-edit-circle:before {
	content: "\e0cb";
}
.icon-edit:before {
	content: "\e0cc";
}
.icon-dropdown-circle:before {
	content: "\e0cd";
}
.icon-dropdown:before {
	content: "\e0ce";
}
.icon-documents-circle:before {
	content: "\e0cf";
}
.icon-documents:before {
	content: "\e0d0";
}
.icon-delete-circle:before {
	content: "\e0d1";
}
.icon-delete:before {
	content: "\e0d2";
}
.icon-day-circle:before {
	content: "\e0d3";
}
.icon-day:before {
	content: "\e0d4";
}
.icon-comment-circle:before {
	content: "\e0d5";
}
.icon-comment:before {
	content: "\e0d6";
}
.icon-cocktail-circle:before {
	content: "\e0d7";
}
.icon-cocktail:before {
	content: "\e0d8";
}
.icon-cloudservices-circle:before {
	content: "\e0d9";
}
.icon-cloudservices:before {
	content: "\e0da";
}
.icon-clock-circle:before {
	content: "\e0db";
}
.icon-clock:before {
	content: "\e0dc";
}
.icon-car-circle:before {
	content: "\e0dd";
}
.icon-car:before {
	content: "\e0de";
}
.icon-calendar-circle:before {
	content: "\e0df";
}
.icon-calendar:before {
	content: "\e0e0";
}
.icon-calculator-circle:before {
	content: "\e0e1";
}
.icon-calculator:before {
	content: "\e0e2";
}
.icon-break-circle:before {
	content: "\e0e3";
}
.icon-break:before {
	content: "\e0e4";
}
.icon-basket-circle:before {
	content: "\e0e5";
}
.icon-basket:before {
	content: "\e0e6";
}
.icon-attach-circle:before {
	content: "\e0e7";
}
.icon-attach:before {
	content: "\e0e8";
}
.icon-alarm-circle:before {
	content: "\e0e9";
}
.icon-alarm:before {
	content: "\e0ea";
}
.icon-addtobasket-circle:before {
	content: "\e0eb";
}
.icon-addedtobasket-circle:before {
	content: "\e0ec";
}
.icon-soundon-circle:before {
	content: "\e02c";
}
.icon-soundon:before {
	content: "\e02d";
}
.icon-letter-circle:before {
	content: "\e02e";
}
.icon-letter:before {
	content: "\e02f";
}
.icon-featuregrid-circle:before {
	content: "\e030";
}
.icon-featuregrid:before {
	content: "\e031";
}
.icon-listing-circle:before {
	content: "\e032";
}
.icon-listing:before {
	content: "\e033";
}
.icon-grid-circle:before {
	content: "\e034";
}
.icon-grid:before {
	content: "\e035";
}
.icon-filter-circle:before {
	content: "\e036";
}
.icon-filter:before {
	content: "\e037";
}
.icon-list-circle:before {
	content: "\e01b";
}
.icon-list:before {
	content: "\e038";
}
.icon-up1level:before {
	content: "\e004";
}
